buffy 1.2.1-1 source package in Ubuntu

Changelog

buffy (1.2.1-1) unstable; urgency=low

  * New upstream version
     + Run the "gui" version of mail commands, instead of the default "text"
       version

buffy (1.2-1) unstable; urgency=low

  * New upstream version
     + Ported to libbuffy 1.4
     + Ported to sigc++ 2.0. Closes: #569407

buffy (1.1) unstable; urgency=low

  * New upstream version
     + Do not install the headers.  Closes: #473093
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:13:40 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Enrico Zini
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
buffy_1.2.1.orig.tar.gz 320.5 KiB f44123dc5fe6a6984cd4d09b2e6404a2a2cb5607ddf7dc09f3de39e82056beba
buffy_1.2.1-1.diff.gz 2.9 KiB fc626ae685796c32660d16ef1f6566ec9cbd7bc7174be8c47972a2ecabed54be
buffy_1.2.1-1.dsc 1.8 KiB 99b632b7fa909b2db6e254434e85329b67e2e679a2ab069fdaf0822bc7bfdd1f

Available diffs

View changes file

Binary packages built by this source

buffy: No summary available for buffy in ubuntu oneiric.

No description available for buffy in ubuntu oneiric.